CVE-2004-0516
CVSS4.6
发布时间 :2004-08-18 00:00:00
修订时间 :2008-09-10 15:26:44
NMCO    

[原文]Unknown vulnerability in Mac OS X 10.3.4, related to "package installation scripts," a different vulnerability than CVE-2004-0517.


[CNNVD]Mac OS X漏洞(CNNVD-200408-174)

        Mac OS X 10.3.4版本中存在未知的漏洞。该漏洞和“安装包脚本”有关,并且是不同于CVE-2004-0517的漏洞。

- CVSS (基础分值)

CVSS分值: 4.6 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:apple:mac_os_x:10.3.1Apple Mac OS X 10.3.1
cpe:/o:apple:mac_os_x_server:10.3.3Apple Mac OS X Server 10.3.3
cpe:/o:apple:mac_os_x_server:10.3.2Apple Mac OS X Server 10.3.2
cpe:/o:apple:mac_os_x:10.3.3Apple Mac OS X 10.3.3
cpe:/o:apple:mac_os_x_server:10.3Apple Mac OS X Server 10.3
cpe:/o:apple:mac_os_x:10.3.2Apple Mac OS X 10.3.2
cpe:/o:apple:mac_os_x:10.3Apple Mac OS X 10.3
cpe:/o:apple:mac_os_x_server:10.3.1Apple Mac OS X Server 10.3.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0516
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-0516
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200408-174
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/10432
(VENDOR_ADVISORY)  BID  10432
http://xforce.iss.net/xforce/xfdb/16290
(UNKNOWN)  XF  macosx-package-installation(16290)
http://securitytracker.com/id?1010331
(UNKNOWN)  SECTRACK  1010331
http://lists.seifried.org/pipermail/security/2004-May/003743.html
(UNKNOWN)  APPLE  APPLE-SA-2004-05-28

- 漏洞信息

Mac OS X漏洞
中危 未知
2004-08-18 00:00:00 2005-10-28 00:00:00
本地  
        Mac OS X 10.3.4版本中存在未知的漏洞。该漏洞和“安装包脚本”有关,并且是不同于CVE-2004-0517的漏洞。

- 公告与补丁

        

- 漏洞信息

8437
Apple Mac OS X Package Installation Script Unspecified Issue
Location Unknown Attack Type Unknown
Impact Unknown
Exploit Unknown

- 漏洞描述

Mac OS X contains a flaw related to the package installation script. No further details have been provided.

- 时间线

2004-05-03 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 10.3.4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站